﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 705px;
	float: left;
	padding: 0 0 0 0px;
}

/* 
----------------------------------------------------------- */
#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 300px;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 10px;
	margin-left: 13px;
	float: left;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 300px;
	float: right;
	word-wrap: break-word;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-align: left;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 20px;
	margin: 0 0px 10px 0;
	padding: 0px;
}
#mini #minileft h4 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #422F2D;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #422F2D;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 300px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 300px;
	height: 105px;
	background: url(m_plan02.gif) no-repeat;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
hr  {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
.blog_box {
	width: 980px;
	text-align: center;
}
body {
	margin: 0px;
	padding: 0px;
}

h2 {
	position: relative;
	display: inline-block;
	margin-bottom: 1.7em;
	text-align: center;
	color: #422F2D;
	margin-right: auto;
	margin-left: auto;
}
h2:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 60px;
	height: 5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #422F2D;
	border-radius: 2px;
}
